#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-CzEsefYfjXIKoozDMQKlZt
key:                  wai-websockets-3.0.1.2-CzEsefYfjXIKoozDMQKlZt
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  f2de4d1453939af949e2c20434f350df
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-websockets
hs-libraries:         HSwai-websockets-3.0.1.2-CzEsefYfjXIKoozDMQKlZt
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu transformers-0.5.6.2
    wai-3.2.4-ANZD32r1nfA59aypXbDlil
    websockets-0.12.7.3-3Yy6Bm6THBg31FajtzbnZZ

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

